body {
    font-family: 'Trebuchet MS', sans-serif;
    background-color: #f5f5f5;
    color: #333333;
    margin: 0;
    padding: 0;
}

.nav-container {
    list-style: none;
    display: flex;
    justify-content: center;
    position: fixed;
}

.nav-container li a {
    padding: 10px 20px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 10px;
    text-transform: uppercase;
    color: #000000;
    padding: 10px;
    font-weight: bold;
    background-color: white;
}

.nav-container li a:hover {
    background-color: #e0e0e0;
}

.kontak-info {
    background: #2c3e50;
    color: #fff;
    padding: 40px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.kontak-kotak {
    padding: 40px;
    flex: 1.5; 
}

.form-container {
    margin-bottom: 20px;
}

.form-container label {
    display: block;
    margin-bottom: 8px;
}

.form-container textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ddd;
    border-radius: 6px;
}

.form-container input {
    width: 100%;
    padding: 12px;
    border: 1px solid #ddd;
    border-radius: 6px;
}

.btn-kirim {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    cursor: pointer;
}